mbPws - Feature #6

gooooooooo History
08/04/2022 11:13 AM - yanhua

Status: Closed Start date: 08/18/2022

Priority: Normal Due date:

Assignee: hua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 47.00 hours

Description
Subtasks:

Feature # 26: design Closed

Feature # 27: coding Closed

Feature # 28: test Closed

Feature # 29: code review Closed

History

#1 - 08/17/2022 12:39 PM - yanhua

- Status changed from New to In Progress

- Assignee set to yanhua

#2 - 08/21/2022 06:33 PM - yanhua

- Assignee changed from yanhua to hua

#3 - 10/15/2022 02:38 PM - yanhua

- Status changed from In Progress to Resolved

#4 - 01/15/2023 08:01 PM - yanhua

- Status changed from Resolved to Closed

Files

3643B2DE-633D-4793-8FB3-80C3C79EEB08.png 432 KB 08/04/2022 yanhua
04/20/2025 1/1



http://www.tcpdf.org

